@charset "utf-8";
/* CSS Document */

#pagetitle {
    background: url("../image/common/title_bg_tile.jpg") no-repeat;
    background-size: cover;
}

/*---------------------------------------------*/

#a00 .inner{
    margin: 4.39rem auto 0;/*65*/
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#a00 .txts{
    width: 69.1%;/*701*/
    line-height: 194%;
}
#a00 .image{
    width: 24.6%;/*250*/
}

/*---------------------------------------------*/

section#a01, section#a02, section#a03{
    position: relative;
}
section#a01::before{
    content: '';
    top: 5.54rem;/*82*/
}
section#a02::after{
    content: '';
    bottom: -24.32rem;/*360*/
}
section#a03::before{
    content: '';
    bottom: -12.16rem;/*180*/
}

section#a01 .inner{
    margin: 1.69rem auto 0;/*25*/
}
section#a02 .inner{
    margin: 10.81rem auto 0;/*160*/
}
section#a03 .inner{
    margin: 10.81rem auto 0;/*160*/
    padding-bottom: 11.49rem;/*170*/
}

/**/

section.infoblock .inn{
    margin: 2.03rem auto 0;/*30*/
    display: flex;
    justify-content: space-between;
}

section.infoblock .inn .image{
    /*width: 28.38rem;/*420*/
    width: 40%;
}

section.infoblock .inn dl.txts{
    /*width: 36.82rem;/*545*/
    width: 60%;
}
section.infoblock .inn dl.txts dd{
    margin-top: 2.36rem;/*35*/
}
section.infoblock .inn dl.txts dd ul li:not(:first-child){
    margin-top: 2.03rem;/*30*/
}
section.infoblock .inn dl.txts dd ul li a{
    display: block;
    font-size: 105.88%;/*18*/
    color: #00ADA9;
    text-decoration: underline;
    font-weight: 500;
    padding-left: 2.70rem;/*40*/
    position: relative;
}
section.infoblock .inn dl.txts dd ul li a::before{
    content: '';
    display: block;
    background: url("../image/download/icon_download.png") no-repeat;
    background-size: contain;
    width: 1.69rem;/*25*/
    height: 1.55rem;/*23*/
    position: absolute;
    top: 0.20rem;/*3*/
    left: 0;
}
section.infoblock .inn dl.txts dd ul li p{
    margin-top: 1.01rem;/*15*/
}

section.infoblock .inn .noimage{
    width: 100%;
    margin: 1.01rem auto 0;/*15*/
    font-size: 105.88%;
    font-weight: 500;
    text-align: center;
}

/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/
/*---------------------------------------------*/